body{
  background-color: none;
}
.home .home-banner-1{
  
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% center;
    min-height: 650px;
    position: relative;
    background-attachment: fixed;
}


.home .home-banner-1{
  background-image: linear-gradient(rgba(0, 0, 0, 0.3),
    rgba(0, 0, 0, 0.3)), url('../images/office_management.png')
    /* background-image: url('../images/office_management.png'); */
}


.home .home-banner .home-banner-text{
    position: absolute;
    top: 48%;
    left:50%;
    transform: translate(-50%, -50% );
    
    text-align: center;
    color: white;
    
}

.home .home-banner .home-banner-text h1{
    font-size: 5rem;

}

@media (max-width:767px){
 
  .home .home-banner .home-banner-text h1{
     font-size: 3rem;
      
  }
} 
@media (max-width:450px){
  .home .home-banner .home-banner-text{
    position: absolute;
    top: 50%;
    left:50%;
    transform: translate(-50%, -50% );
    
    text-align: center;
    color: white;
    
}
  
}

.button-home {
    background-color: transparent; 
    color: white;
    border-radius: 5px;
    border: 3px solid #707070;
    font-size: 1.5rem;
    font-weight: 550;
    padding: 10px 20px 10px 20px;
    transition: all .3s cubic-bezier(.05, .03, .35, 1);
  }
  .button-home:hover {
    background-color: #707070 ;
    color: white;
    font-size: 1.5rem;
    font-weight: 600;
    padding: 15px 30px 15px 30px;
    
  }

  .bggray{
    /* background-color: #EFEFEF; */
    background-color: #F2F4F8;
}

  /* ICON PART */
.maintext{
  padding-top: 60px;
  padding-bottom: 60px;
  font-weight: 400;
  font-size: 1.3rem;
}


/* //--------------------------------------------------------------
# Services
--------------------------------------------------------------*/ 
.services{
    padding-top: 100px;
    padding-bottom: 100px;
    /* background-color: #b67900; */
}
.services .icon-box {
  text-align: center;
  border: 1px solid #ebebeb;
  padding: 80px 20px;
  transition: all ease-in-out 0.3s;
  background: #fff;
  min-height: 370px;
}

.services .icon-box .icon {
  margin: 0 auto;
  width: 94px;
  height: 94px;
  /* background: #ffc451; */
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transition: 0.3s;
}

.services .icon-box .icon i {
  color: #151515;
  font-size: 28px;
  transition: ease-in-out 0.3s;
}

.services .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 24px;
}

.services .icon-box h4 a {
  color: #151515;
  transition: ease-in-out 0.3s;
}

.services .icon-box h4 a:hover {
  color: #412B00;
}

.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services .icon-box:hover {
  border-color: #fff;
  box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
  transform: translateY(-10px);
}


.text p{
  font-size: 1.2rem;
  font-weight: 400;
}


.line {
  background-color: black;
  margin: 0!important;
  margin-bottom: 20px!important;
  max-width: 60px!important;
  border-width: 3px!important;
}

/* Details */

.detailsbg {
  background-color: #707070;

  /* background-color: #C4A484; */
}

.details .pad{
  padding: 0px;
}

.details img{
  border-radius: 10px;
}

.details h1{
  font-size: 3rem;
}

.detailstext{
  margin-top: 10px;
}
.detailstext h1{
  font-size: 4rem;
}
.detailstext p{
  font-size: 1.2rem;
}
.image{
  background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% center;
    /* min-height: 500px; */
    border-radius: 5px;
    /* position: relative; */
    background-image: url(../images/office-management1.png);
}
.image2{
  background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% center;
    /* min-height: 500px; */
    border-radius: 5px;
    /* position: relative; */
    background-image: url(../images/contract1.png);
}


.bgimg{
  background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% center;
    min-height: 400px;
    position: relative;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0.5)), url(../images/residential_property_management.png);
}
.bgimg2{
  background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% center;
    min-height: 400px;
    position: relative;
    background-image: linear-gradient(rgba(0, 0, 0, 0.6),
    rgba(0, 0, 0, 0.6)), url(../images/contract1.png);
}

.button {
  background-color: transparent; 
  color: white;
  border: 2px solid white;
  font-size: 1.2rem;
  font-weight: 500;
  padding: 8px 20px 8px 20px;
  transition: all .3s cubic-bezier(.05, .03, .35, 1);
}
.button:hover {
  background-color: white ;
  color: #707070;
  
  
}


/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
    width: 100%;
    
  }
  
  .contact .info i {
    font-size: 20px;
    background: #707070;
    color: #151515;
    float: left;
    width: 44px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
  }
  
  .contact .info h4 {
    /* padding: 0 0 0 60px; */
    font-size: 1.85rem;
    font-weight: 600;
    margin-bottom: 5px;
    
  }
  
  .contact .info p {
    /* padding: 0 0 0 60px; */
    margin-bottom: 0;
    font-size: 14px;
    
  }
  
  .contact .info .email,
  .contact .info .phone {
    margin-top: 40px;
  }
  
  .contact .php-email-form {
    width: 100%;
    
  }
  
  .contact .php-email-form .form-group {
    padding-bottom: 8px;
  }
  
  .contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
  }
  
  .contact .php-email-form .error-message br+br {
    margin-top: 25px;
  }
  
  .contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
  }
  
  .contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
  }
  
  .contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
  }
  
  .contact .php-email-form input,
  .contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    border-radius: 4px;
  }
  
  
  .contact .php-email-form input,
  .contact .php-email-form textarea{
    /* border-color: #412B00; */
    padding: 25px;
    border: 2px solid #707070;
  }
  
  .contact .php-email-form input {
    height: 44px;
  }
  
  .contact .php-email-form textarea {
    padding: 10px 12px;
  }
  
  .contact .php-email-form button[type=submit] {
    background: #707070;
    border: 0;
    padding: 10px 24px;
    color: white;
    transition: 0.4s;
    border-radius: 4px;
  }
  
  .contact .php-email-form button[type=submit]:hover {
    background: #b3b2b2;
  }
  
/* testimonial */

  .testimonial{
    padding-top: 50px;
    padding-bottom: 80px;
    min-height: 470px;
  }
.testimonial .card{
    
    border:none;
}

.testimonial .user-content p{
    margin-top:5px;
    font-size:15px;
}

.ratings i{
    color:blue;
}

.i2 i{
  color:black;
}

.background{
  background-color: #707070;
}

 
  /* BUY SECTION */

.buysec{
  
  min-height: 280px;
}
.gray{
  background-color: #707070;
}
.buysec h1{
  
  font-size: 4rem;
}

@media (max-width:490px){
 
  .buysec h1{
  
    font-size: 3rem;
  }
} 
@media (max-width:390px){
 
  .buysec h1{
  
    font-size: 1.8rem;
  }
} 

.buttonwide {
  background-color: transparent; 
  color: white;
  border: 2px solid white;
  font-size: 1.3rem;
  font-weight: 500;
  padding: 10px 40px 10px 40px;
  transition: all .3s cubic-bezier(.05, .03, .35, 1);
}
.buttonwide:hover {
  background-color: white ;
  color: #707070;
}

.buttonwidegray {
  background-color: transparent; 
  color: #707070;
  border: 2px solid #707070;
  font-size: 1.3rem;
  font-weight: 500;
  padding: 10px 40px 10px 40px;
  transition: all .3s cubic-bezier(.05, .03, .35, 1);
}
.buttonwidegray:hover {
  background-color: #707070 ;
  color: white; 
}